body{font-family:Arial,sans-serif}

#header-wrapper{background:#fff;height:215px;border-bottom:1px solid #ddd}
#header-wrapper.front-page{height:215px;width:100%;border-bottom:1px solid #ddd}

#header .line1{background: url(../../images/royal_crown_derby/rcd-logo.png) no-repeat scroll center center transparent;height:88px !important;margin:40px 0 15px !important;line-height:88px !important}
#header .line2{background:none repeat scroll 0 0 transparent;border:0 none;width:auto}

.header-container .navigation ul li.menu-item a {
  color: #1e1e1e;
}
.banner-top{background:/*url(../../images/royal_crown_derby/main.jpg) no-repeat scroll center top */#fff;margin-bottom:8px;margin-top:50px;color:#fff;position:relative}
.banner-bottom{background:/*url(../../images/royal_crown_derby/sub.gif) no-repeat scroll center top */#fff;margin-top:8px;margin-bottom:20px;color:#fff;position:relative}
.banner-top > div {
  bottom: 40px;
  letter-spacing: 2px;
  padding: 15px 35px;
  position: absolute;
  right: 15px;
  text-align: right;
  border:1px solid #fff;
  border-right:0 none;
}
.banner-top h1 {
  color: #1a8fab;
  font-size: 20px;
  margin: 0;
  text-transform: uppercase;
}
.banner-top a{color:#fff;text-decoration:none}
#footer-wrapper{color:#1e1e1e}
#footer-wrapper .line1{margin-bottom:40px}

#search input[type="text"] {
    background-image: url(../../images/search-dark.png);
    }

